<Project Sdk="Microsoft.NET.Sdk">

    <PropertyGroup>
        <RootNamespace>PRManagement.Infrastructure.IntegrationTests</RootNamespace>
        <AssemblyName>PRManagement.Infrastructure.IntegrationTests</AssemblyName>
    </PropertyGroup>

    <ItemGroup>
        <PackageReference Include="Microsoft.NET.Test.Sdk" />
        <PackageReference Include="NUnit" />
        <PackageReference Include="NUnit3TestAdapter" />
        <PackageReference Include="NUnit.Analyzers">
          <PrivateAssets>all</PrivateAssets>
          <IncludeAssets>runtime; build; native; contentfiles; analyzers; buildtransitive</IncludeAssets>
        </PackageReference>
        <PackageReference Include="coverlet.collector" />
    </ItemGroup>

</Project>
